/*

 Theme Name:   Right Wing News Child Theme

 Theme URI:    http://wpdevelopers.com

 Description:  Custom child theme for Right Wing News.

 Author:       Tyler Johnson

 Author URI:   http://tylerjohnsondesign.com

 Template:     rightwingnews-theme

 Version:      1.1.6

 Tags: 

*/

/* =Theme customization starts here

-------------------------------------------------------------- */

.main-article a {
    font-weight: bold;
    color: rgb(19, 152, 203);
}


.block-title {

	display: none;

	visibility: hidden;

}

body {

	color: #000;

}

input[type=submit] {

	box-shadow: 0px 3px 0px #08657C;

	text-shadow: 1px 1px 0px #000;

}

/*.header #main-menu .wrapper ul li:last-child {

display: none;

visibility: none;

}*/



/* Header */



.header-1-content {

	padding: 5px 0 8px 0;

}

.admin-bar .subset {

	margin-top: 18px!important;

}

.header #main-menu .wrapper>ul>li:hover {

	background: #292929;

}

/* Loop */



.strict-block .block-title {

	display: none;

	visibility: hidden;

}

.item-content {

	line-height: 1.2;

}

.loop-title {

	font-size: 1rem;

	font-weight: bold;

	margin: 0px 5px 0px 0px;

	line-height: 1.6rem;

	color: #000;

}

.loop-comments {

	background: #119AB9;

	border-radius: 4px;

	padding: 1px 5px 1px 5px;

	color: #fff;

	margin: 0px 5px 0px 5px;

	display: inline-block;

}

.loop-comments:hover {

	color: #119AB9;

	background: #fff;

}

.loop-author {

	margin: 0px 0px 0px 5px;

}

.loop-field-author {

	margin: 0px 0px 0px 5px;

	display: inline-block;

	color: #000;

}

p.loop-field-author {

	margin-bottom: 0px !important;

}

.loop-field-author:hover {

	color: #119AB9;

}

.loop-comments .fa-comment, .loop-comments span, .loop-author .fa-user {

	vertical-align: baseline;

}

.date-separator {

	background: #0D9CBF;

	padding: 5px;

	color: #fff;

	border-radius: 4px;

	margin-bottom: 15px;

	box-shadow: 0px 3px 0px #08657C;

	text-shadow: 1px 1px 0px #000;

}

.sectionbox {

	background: #f5f5f5;

	padding: 10px;

	border-radius: 4px;

	margin-bottom: 15px;

}

.pagebtns {

	margin-bottom: 20px;

}

.pagebtns a {

	color: #969696;

	text-shadow: none;

	font-weight: bold;

	font-size: 14px;

	line-height: 100%;

	padding: 6px 10px;

	border-radius: 30px;

	background: transparent;

	border: 1px solid #969696;

	margin: 10px 0px 0px 0px;

	display: inline-block;

}

.pagebtns a:hover {

	background: #969696;

	color: #fff;

}

.sectionhead {

	font-size: 20px;

	color: #0D9CBF;

	font-weight: bold;

	margin-bottom: 6px;

}

.single-loop:nth-child(even) {

	background: #DADADA;

	padding: 5px;

	border-radius: 6px;

}

.single-loop:nth-child(odd) {

	padding: 5px;

	background: none;

}

/* Contact Page */



input.wpcf7-form-control, textarea.wpcf7-form-control {

	width: 90%;

}

input.wpcf7-form-control:focus, textarea.wpcf7-form-control:focus {

	border: 1px solid #000;

}

input.wpcf7-submit {

	width: 20%;

	color: #969696;

	text-shadow: none;

	font-weight: bold;

	font-size: 14px;

	line-height: 100%;

	padding: 6px 10px;

	border-radius: 30px;

	background: transparent;

	border: 1px solid #969696;

	margin: 10px 0px 0px 0px;

	display: inline-block;

}

input.wpcf7-submit:hover {

	background: #969696;

	color: #fff;

}

/* Author Page */



li.authorpage-box {

	width: 28%;

	display: inline-block;

	background: #f5f5f5;

	padding: 10px;

	margin: 10px;

	max-height: 200px;

}

.authorpage-name {

	background: #0D9CBF;

	padding: 5px;

	color: #fff;

	border-radius: 4px;

	margin-bottom: 10px;

	box-shadow: 0px 3px 0px #08657C;

	text-shadow: 1px 1px 0px #000;

}

.authorpage-image {

	display: inline-block;

	margin-right: 10px;

	float: left;

}

.authorpage-p {

	line-height: 15px;

	margin-bottom: 6px;

	font-size: 14px;

}

.authorpage-post {

	font-weight: bold;

}

.authorpage-readmore {

	color: #969696;

	text-shadow: none;

	font-weight: bold;

	font-size: 12px;

	line-height: 100%;

	padding: 4px 10px;

	border-radius: 30px;

	background: transparent;

	border: 1px solid #969696;

	margin: 10px 0px 0px 0px;

	display: inline-block;

}

.authorpage-readmore:hover {

	background: #969696;

	color: #fff;

}

.about-author .about-avatar {

	width: 100px;

	height: 100px;

	overflow: hidden;

}

.about-author img {

	width: 100%;

}

/* Archive Page */



h2.archive-titles {

	text-align: center;

	margin-top: 10px;

	border-bottom: 3px solid #000;

	padding-bottom: 8px;

}

/* Sidebar */



.sidebar-featuredvid {

	text-align: center;

}

#sidebar .widget>div {

	border-radius: 0px 0px 6px 6px;

}

#sidebar .widget>h3 {

	border-radius: 6px 6px 0px 0px;

	text-shadow: 1px 1px 0px #000;

}

.widget .w-comment-list .item .item-content {

	margin-left: 0px;

}

.widget-3 .textwidget {

	background: none !important;

	padding: 0px !important;

}

#menu-permalinks li {

	padding: 5px 0px 5px 0px;

	border-bottom: 1px solid #e7e7e7;

}

/* Social Jumplist */



.ot-jumplist .jumplist-youtube, .ot-jumplist .jumplist-pinterest, .ot-jumplist .jumplist-rss, .ot-jumplist .jumplist-gplus {

	display: block;

	font-size: 15px;

	color: #fff;

	width: 40px;

	text-align: center;

	padding: 10px 0;

}

.ot-jumplist .jumplist-pinterest {

	background: #CA1F27;

}

.ot-jumplist .jumplist-youtube {

	background: #D4261D;

}

.ot-jumplist .jumplist-rss {

	background: #FE9900;

}

.ot-jumplist .jumplist-gplus {

	background: #E14526;

}

/* Single Post */


img.article-photo {
    display: none;
    visibility: hidden;
}

.main-article .article-header .article-meta .meta-date {

	display: inline-block;

}

.single-youtube-embed {

	margin-bottom: 35px;

}

.us_wrapper .us_button {
    width: 200px !important;
    height: 45px !important;
}

.us_wrapper {
    margin-bottom: 10px !important;
}

.us_wrapper .us_button .us_share {
    height: 100% !important;
    line-height: 50px !important;
    background-color: rgba(0, 0, 0, 0.1) !important;
}

.us_facebook.us_button:hover, .us_twitter.us_button:hover, .us_mail.us_button:hover {
    background-color: rgba(0, 0, 0, 0.7) !important;
}

.meta-author-img {

	width: 40px;

	height: 40px;

	overflow: hidden;

	float: left;

	margin-right: 10px;

}

.author-img img {

	width: 100%;
    height: auto;
}

blockquote p {

	margin-bottom: 10px !important;

}

/* Also See Section */

	

.alsosee-main {

	background: #f5f5f5;

	border-radius: 6px;

	margin-bottom: 15px;

}

h3.alsosee-head {

	background: #0D9CBF;

	color: #fff;

	border-radius: 6px 6px 0px 0px;

	padding: 5px;

}

.alsosee-featured {

	display: inline-block;

	width: 325px;

	margin: 0px 5px 15px 5px;

	padding: 0px 5px 5px 5px;

	border-right: 1px solid #DFDFDF;

}

.alsosee-section {

	display: inline-block;

	width: 500px;

	margin: 0px 5px 5px 5px;

	padding: 0px 5px 5px 5px;

}

a.alsosee-feat-link {

	color: #000;

	font-weight: bold;

	font-size: 1.2em;

	display: block;

	margin-bottom: 10px;

}

span.alsosee-feat-date {

	background: #000;

	display: block;

	color: #fff;

	padding: 5px;

	border-radius: 6px;

	margin-bottom: 6px;

}

a.alsosee-readmore {

	box-shadow: 0 3px 0 #08657c;

	text-shadow: 1px 1px 0 #000;

	background: #0D9CBF;

	color: #fff;

	font-weight: bold;

	padding: 6px 10px 6px 10px;

	border-radius: 6px;

}

a.alsosee-link {

	display: inline-block;

	color: #000;

	font-weight: bold;

	font-size: 1.0em;

	padding: 5px 5px 5px 0px;

}

span.alsosee-feat-author {

	display: block;

	border-bottom: 1px solid #DFDFDF;

	padding-bottom: 5px;

}

a.alsosee-feat-link:hover, a.alsosee-link:hover {

	color: #10C4F0;

}

.essb_links.essb_template_metro-retina.essb_nospace li a {
    width: 100%;
    padding: 10px 0px;
    font-size: 16px;
}

/* Add Image Generator */

canvas#myCanvas {
    border: 2px solid #000;
}

div#instructions {
    margin: 30px 0px;
}

.wpdev-image-generator-input {
    text-align: center;
    background: #f5f5f5;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.wpdev-image-generator-input input {
    padding: 8px;
    border: 1px solid;
    border-radius: 10px 0px 0px 10px;
}

.wpdev-image-generator-input strong {
    color: #0D9CBF;
    display: inline-block;
    margin: 10px 0px;
}

.wpdev-image-generator-input button {
    background: #0D9CBF;
    color: #fff;
    font-weight: bold;
    border: none;
    padding: 9px 15px;
    border-radius: 0px 10px 10px 0px;
}

.wpdev-image-generator-input button:hover {
    cursor: pointer;
    background: #000;
}

#instructions h2 {
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

/* Removes gray box around ads in the sidebar */

#sidebar.right .widget-1 div {

	border-radius: 0;

	padding: 0;

}


/* Removes gray box around ads in the sidebar */

#sidebar.right .widget-4 div {

	border-radius: 0;

	padding: 0;

}

	

/* Media Queries */



@media (max-width: 1260px) {

li.authorpage-box {

	width: 43%;

}

}

 @media (max-width: 640px) {

li.authorpage-box {

	width: 92%;

}

}